# Old versions with slapd configs listed in conffiles
rm_conffile /etc/bdii/bdii-slapd.conf 5.2.5-2+wheezy1~ bdii
rm_conffile /etc/bdii/bdii-top-slapd.conf 5.2.5-2+wheezy1~ bdii

# Remove obsolete cron script left behind by dpkg
rm_conffile /etc/cron.d/bdii-proxy 5.2.5-2+wheezy1~ bdii
